
/* ****************** 타이틀 텍스트  ****************** */

.title_49519_ {font-size:0;}
.title_49519_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49519_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_49519_.style_top p {padding-top:10px;}
.title_49519_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49519_.style_right p {padding-right:14px;}
.title_49519_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49519_.style_bottom p {padding-bottom:12px;}
.title_49519_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49519_.style_left p {padding-left:14px;}
.title_49519_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49519_.style_circle1 p {padding-left:20px;}
.title_49519_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49519_.style_circle2 p {padding-left:20px;}
.title_49519_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_49520_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_49520_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49520_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49521_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49521_ > div:after {content:''; display:block; clear:both;}
.layout_49521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49521_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49523_ {font-size:0;}
.title_49523_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49523_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49523_.style_top p {padding-top:10px;}
.title_49523_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49523_.style_right p {padding-right:14px;}
.title_49523_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49523_.style_bottom p {padding-bottom:12px;}
.title_49523_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49523_.style_left p {padding-left:14px;}
.title_49523_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49523_.style_circle1 p {padding-left:20px;}
.title_49523_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49523_.style_circle2 p {padding-left:20px;}
.title_49523_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49522_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49524_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49524_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49524_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49577_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49577_ > div:after {content:''; display:block; clear:both;}
.layout_49577_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49577_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49579_ {font-size:0;}
.title_49579_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49579_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49579_.style_top p {padding-top:10px;}
.title_49579_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49579_.style_right p {padding-right:14px;}
.title_49579_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49579_.style_bottom p {padding-bottom:12px;}
.title_49579_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49579_.style_left p {padding-left:14px;}
.title_49579_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49579_.style_circle1 p {padding-left:20px;}
.title_49579_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49579_.style_circle2 p {padding-left:20px;}
.title_49579_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49578_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49580_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49580_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49525_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49525_ > div:after {content:''; display:block; clear:both;}
.layout_49525_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49525_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49528_ {font-size:0;}
.title_49528_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49528_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49528_.style_top p {padding-top:10px;}
.title_49528_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49528_.style_right p {padding-right:14px;}
.title_49528_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49528_.style_bottom p {padding-bottom:12px;}
.title_49528_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49528_.style_left p {padding-left:14px;}
.title_49528_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49528_.style_circle1 p {padding-left:20px;}
.title_49528_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49528_.style_circle2 p {padding-left:20px;}
.title_49528_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_62936_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_62936_ * {box-sizing:border-box;}
.table_62936_ table {width:700px; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_62936_ td {height:40px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_49526_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49526_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49526_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49581_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49581_ > div:after {content:''; display:block; clear:both;}
.layout_49581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49581_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49583_ {font-size:0;}
.title_49583_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49583_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49583_.style_top p {padding-top:10px;}
.title_49583_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49583_.style_right p {padding-right:14px;}
.title_49583_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49583_.style_bottom p {padding-bottom:12px;}
.title_49583_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49583_.style_left p {padding-left:14px;}
.title_49583_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49583_.style_circle1 p {padding-left:20px;}
.title_49583_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49583_.style_circle2 p {padding-left:20px;}
.title_49583_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_49582_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_49584_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49584_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49584_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49529_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49529_ > div:after {content:''; display:block; clear:both;}
.layout_49529_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49529_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49531_ {font-size:0;}
.title_49531_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49531_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49531_.style_top p {padding-top:10px;}
.title_49531_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49531_.style_right p {padding-right:14px;}
.title_49531_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49531_.style_bottom p {padding-bottom:12px;}
.title_49531_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49531_.style_left p {padding-left:14px;}
.title_49531_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49531_.style_circle1 p {padding-left:20px;}
.title_49531_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49531_.style_circle2 p {padding-left:20px;}
.title_49531_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_49532_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_49532_ * {box-sizing:border-box;}
.img_ratio_49532_ a {display:block; text-decoration:none;}
.img_ratio_49532_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_49532_ {width:500px;}
}
@media \0screen{
	.img_ratio_49532_ {width:500px;}
}

/* ****************** 공백  ****************** */

.empty_line_49530_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49530_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49530_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_49533_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_49533_ > div:after {content:''; display:block; clear:both;}
.layout_49533_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_49533_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_49535_ {font-size:0;}
.title_49535_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_49535_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_49535_.style_top p {padding-top:10px;}
.title_49535_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_49535_.style_right p {padding-right:14px;}
.title_49535_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_49535_.style_bottom p {padding-bottom:12px;}
.title_49535_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_49535_.style_left p {padding-left:14px;}
.title_49535_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_49535_.style_circle1 p {padding-left:20px;}
.title_49535_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_49535_.style_circle2 p {padding-left:20px;}
.title_49535_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_49536_:after {content:''; display:block; clear:both;}
.img_tile_49536_ * {box-sizing:border-box;}
.img_tile_49536_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_49536_ .item a {display:block; text-decoration:none;}
.img_tile_49536_ figure {display:block; margin:0; padding:5px;}
.img_tile_49536_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_49536_ .text_box {display:block;}
.img_tile_49536_ .text_box p {margin:0; padding:5px;}
.img_tile_49536_ .subject {font-weight:bold; color:#d00000;}
.img_tile_49536_ .content {color:#444;}

.text_sml_49536_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_49536_ .content {font-size:13px; line-height:1.6em;}
.text_mid_49536_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_49536_ .content {font-size:14px; line-height:1.6em;}
.text_big_49536_ .subject {font-size:18px; line-height:1.4em;}
.text_big_49536_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_49536_ .item {width:100%;}
.col_m_2_49536_ .item {width:50%;}
.col_m_3_49536_ .item {width:33.3333%;}
.col_m_1_49536_ .item,
.col_m_2_49536_ .item2n,
.col_m_3_49536_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_49536_ .item,
	.col_m_2_49536_ .item2n,
	.col_m_3_49536_ .item3n {clear:none;}

	.col_pc_1_49536_ .item {width:100%;}
	.col_pc_2_49536_ .item {width:50%;}
	.col_pc_3_49536_ .item {width:33.3333%;}
	.col_pc_4_49536_ .item {width:25%;}
	.col_pc_5_49536_ .item {width:20%;}
	.col_pc_6_49536_ .item {width:16.6666%;}
	.col_pc_1_49536_ .item,
	.col_pc_2_49536_ .item2n,
	.col_pc_3_49536_ .item3n,
	.col_pc_4_49536_ .item4n,
	.col_pc_5_49536_ .item5n,
	.col_pc_6_49536_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_49536_ .item,
	.col_m_2_49536_ .item2n,
	.col_m_3_49536_ .item3n {clear:none;}

	.col_pc_1_49536_ .item {width:100%;}
	.col_pc_2_49536_ .item {width:50%;}
	.col_pc_3_49536_ .item {width:33.3333%;}
	.col_pc_4_49536_ .item {width:25%;}
	.col_pc_5_49536_ .item {width:20%;}
	.col_pc_6_49536_ .item {width:16.6666%;}
	.col_pc_1_49536_ .item,
	.col_pc_2_49536_ .item2n,
	.col_pc_3_49536_ .item3n,
	.col_pc_4_49536_ .item4n,
	.col_pc_5_49536_ .item5n,
	.col_pc_6_49536_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_49534_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_49534_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_49534_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
